<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="83023" dateMiseAJour="2024-12-11" id="ti-83023-01" idPresta="5e15986eb473e45834f55117" pivotLocal="ti">
    <Nom>Tribunal de proximité de Brignoles</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>174 ROUTE DU VAL</Ligne>
        <CodePostal>83170</CodePostal>
        <NomCommune>BRIGNOLES</NomCommune>
        <Localisation>
            <Latitude>43.416025</Latitude>
            <Longitude>6.069464</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 94 69 63 83</Téléphone>
        <Télécopie>04 94 69 00 89</Télécopie>
        <Email>tprx-brignoles@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>83005</commune>
        <commune>83006</commune>
        <commune>83012</commune>
        <commune>83018</commune>
        <commune>83021</commune>
        <commune>83023</commune>
        <commune>83025</commune>
        <commune>83026</commune>
        <commune>83030</commune>
        <commune>83032</commune>
        <commune>83037</commune>
        <commune>83039</commune>
        <commune>83045</commune>
        <commune>83046</commune>
        <commune>83051</commune>
        <commune>83052</commune>
        <commune>83057</commune>
        <commune>83059</commune>
        <commune>83060</commune>
        <commune>83064</commune>
        <commune>83066</commune>
        <commune>83067</commune>
        <commune>83076</commune>
        <commune>83077</commune>
        <commune>83078</commune>
        <commune>83083</commune>
        <commune>83084</commune>
        <commune>83087</commune>
        <commune>83088</commune>
        <commune>83089</commune>
        <commune>83092</commune>
        <commune>83093</commune>
        <commune>83095</commune>
        <commune>83096</commune>
        <commune>83097</commune>
        <commune>83102</commune>
        <commune>83104</commune>
        <commune>83106</commune>
        <commune>83108</commune>
        <commune>83110</commune>
        <commune>83111</commune>
        <commune>83113</commune>
        <commune>83114</commune>
        <commune>83116</commune>
        <commune>83120</commune>
        <commune>83125</commune>
        <commune>83128</commune>
        <commune>83135</commune>
        <commune>83140</commune>
        <commune>83143</commune>
        <commune>83145</commune>
        <commune>83146</commune>
        <commune>83150</commune>
        <commune>83151</commune>
        <commune>83154</commune>
    </CompetenceCommunale>
</Organisme>